#************************************************************************
#*   IRC - Internet Relay Chat, common/Makefile
#*   Copyright (C) 1990 Jarkko Oikarinen
#*
#*   This program is free software; you can redistribute it and/or modify
#*   it under the terms of the GNU General Public License as published by
#*   the Free Software Foundation; either version 1, or (at your option)
#*   any later version.
#*
#*   This program is distributed in the hope that it will be useful,
#*   but WITHOUT ANY WARRANTY; without even the implied warranty of
#*   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#*   GNU General Public License for more details.
#*
#*   You should have received a copy of the GNU General Public License
#*   along with this program; if not, write to the Free Software
#*   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#*/

CC=cc/debug/noopt/include=[-.include]
#CC=cc/include=[-.include]

OBJS=bsd.obj, dbuf.obj, packet.obj, send.obj, match.obj, parse.obj, support.obj

SRC=bsd.c, dbuf.c, packet.c, parse.c, send.c, match.c, support.c

all : build
	!

build : $(OBJS)
	!

# DO NOT DELETE THIS LINE -- make depend depends on it.

bsd.obj : [-.include]common.h, [-.include]sys.h, [-.include]config.h
dbuf.obj : [-.include]config.h, [-.include]common.h, [-.include]dbuf.h
dbuf.obj : [-.include]sys.h
packet.obj : [-.include]struct.h, [-.include]config.h, [-.include]class.h
packet.obj : [-.include]dbuf.h, [-.include]common.h, [-.include]msg.h
parse.obj : [-.include]struct.h, [-.include]config.h
parse.obj : [-.include]class.h, [-.include]dbuf.h, [-.include]common.h
parse.obj : [-.include]msg.h, [-.include]sys.h
parse.obj : [-.include]numeric.h
send.obj : [-.include]struct.h, [-.include]config.h, [-.include]class.h
send.obj : [-.include]dbuf.h, [-.include]common.h
match.obj : [-.include]config.h, [-.include]common.h, [-.include]sys.h
support.obj : [-.include]config.h, [-.include]common.h, [-.include]sys.h
